2017-11-18 12:12 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002286Kali Linux[All Projects] Feature Requestspublic2015-06-16 08:50
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target Version2.0Fixed in Versionkali-dev 
Summary0002286: Switch to linux 4.0.x in kali-rolling
DescriptionPlease update the linux kernel to version 4.0.x in kali-rolling. You can import the package from Debian unstable.
Attached Files

-Relationships
+Relationships

-Notes

~0003403

sbrun (manager)

the linux kernel is updated
+Notes

-Issue History
Date Modified Username Field Change
2015-05-21 20:27 rhertzog New Issue
2015-05-21 20:27 rhertzog Status new => assigned
2015-05-21 20:27 rhertzog Assigned To => sbrun
2015-06-16 08:50 sbrun Note Added: 0003403
2015-06-16 08:50 sbrun Status assigned => resolved
2015-06-16 08:50 sbrun Resolution open => fixed
2015-06-16 08:50 sbrun Fixed in Version => kali-dev
+Issue History